Bug 837693 - [webadmin] - webadmin should not enable editing a VM that belongs to a vm pool
[webadmin] - webadmin should not enable editing a VM that belongs to a vm pool
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Jelinek
Tomas Dosek
virt ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-04 16:05 EDT by Barak
Modified: 2012-12-04 15:02 EST (History)
6 users (show)

See Also:
Fixed In Version: si12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:02:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Barak 2012-07-04 16:05:30 EDT
This issue came up when BZ#833829 was discussed and the suggested solution was to take the RAM value from one of the VMs in the pool. 
In case the value will be taken from a VM that was edited (and RAM was changed), the value will remain inaccurate.
Comment 1 Tomas Jelinek 2012-07-20 10:23:26 EDT
in gerrit: http://gerrit.ovirt.org/#/c/6482/

The edit button is disabled when a VM which is a part of a Pool is selected.
Comment 2 Tomas Jelinek 2012-07-23 02:14:28 EDT
merged: 9ac33dd43f94fc5d66305caf67719a1b4369ba92
Comment 3 Tomas Dosek 2012-07-30 08:17:45 EDT
Verified - si12 - editting of VM that belongs to pool is no longer enabled.

Note You need to log in before you can comment on or make changes to this bug.